{
    "_links": {
        "self": {
            "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/?namespace=static-9.0.5_37760-us"
        }
    },
    "categories": [
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/1?namespace=static-9.0.5_37760-us"
            },
            "name": "Especificar Acelera\u00e7\u00e3o",
            "id": 1
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/5?namespace=static-9.0.5_37760-us"
            },
            "name": "Especificar Maestria",
            "id": 5
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/6?namespace=static-9.0.5_37760-us"
            },
            "name": "Especificar Acerto Cr\u00edtico",
            "id": 6
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/7?namespace=static-9.0.5_37760-us"
            },
            "name": "Especificar Versatilidade",
            "id": 7
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/8?namespace=static-9.0.5_37760-us"
            },
            "name": "Aumentar N\u00edvel de Item",
            "id": 8
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/11?namespace=static-9.0.5_37760-us"
            },
            "name": "Cinto Afrouxado",
            "id": 11
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/15?namespace=static-9.0.5_37760-us"
            },
            "name": "Especificar Naipe",
            "id": 15
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/18?namespace=static-9.0.5_37760-us"
            },
            "name": "Aumentar N\u00edvel de Item",
            "id": 18
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/25?namespace=static-9.0.5_37760-us"
            },
            "name": "Diversos",
            "id": 25
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/29?namespace=static-9.0.5_37760-us"
            },
            "name": "Definir N\u00edvel de item",
            "id": 29
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/30?namespace=static-9.0.5_37760-us"
            },
            "name": "Aumentar N\u00edvel de Item",
            "id": 30
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/31?namespace=static-9.0.5_37760-us"
            },
            "name": "Aumentar N\u00edvel de Item",
            "id": 31
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/32?namespace=static-9.0.5_37760-us"
            },
            "name": "Aumentar N\u00edvel de Item",
            "id": 32
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/33?namespace=static-9.0.5_37760-us"
            },
            "name": "Aumentar N\u00edvel de Item",
            "id": 33
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/35?namespace=static-9.0.5_37760-us"
            },
            "name": "Engaste de El\u00e9tio",
            "id": 35
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/37?namespace=static-9.0.5_37760-us"
            },
            "name": "Microcapacitor Necrost\u00e1tico",
            "id": 37
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/38?namespace=static-9.0.5_37760-us"
            },
            "name": "Cintur\u00e3o Refor\u00e7ado",
            "id": 38
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/39?namespace=static-9.0.5_37760-us"
            },
            "name": "Bornal do Artes\u00e3o",
            "id": 39
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/40?namespace=static-9.0.5_37760-us"
            },
            "name": "Aceleradores Hidrodin\u00e2micos",
            "id": 40
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/41?namespace=static-9.0.5_37760-us"
            },
            "name": "Pena Luxuosa",
            "id": 41
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/42?namespace=static-9.0.5_37760-us"
            },
            "name": "Pata de Coelho Sombria",
            "id": 42
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/44?namespace=static-9.0.5_37760-us"
            },
            "name": "Bornal do Alquimista",
            "id": 44
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/45?namespace=static-9.0.5_37760-us"
            },
            "name": "Definir N\u00edvel de item",
            "id": 45
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/46?namespace=static-9.0.5_37760-us"
            },
            "name": "Aumentar N\u00edvel de Item",
            "id": 46
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/47?namespace=static-9.0.5_37760-us"
            },
            "name": "Aumentar N\u00edvel de Item",
            "id": 47
        }
    ]
}